Source: libtest-cpan-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-cpan-meta-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-cpan-meta-perl.git
Homepage: https://metacpan.org/release/Test-CPAN-Meta

Package: libtest-cpan-meta-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl:any
Multi-Arch: foreign
Description: test module to validate package metadata for CPAN
 Test::CPAN::Meta is a Perl test module for validating that the META.yml or
 META.json file, included in all standard distributions uploaded to CPAN, is
 correct. To work properly, these files must conform to the CPAN Metadata
 Specification (see <URL:https://metacpan.org/release/CPAN-Meta-Spec>)
 .
 This package is considered the successor of Test::CPAN::Meta::YAML and
 Test::CPAN::Meta::JSON.
